<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>
	<body>
		<div class="common_content_nav">您所在位置 > <a href="#">短信模板 </a></div>
		<div class="common_content_title">短信模板 </div>
		<div class="common_content_btnList clearfix">
			<button id="showTemp" type="button" class="btn btn-success btn-block">查看</button>
			<!-- <button id="addTemp" type="button" class="btn btn-block">新建</button> -->
			<button id="editTemp" type="button" class="btn btn-block">编辑</button>
			<button id="startTemp" type="button" class="btn btn-block">启用</button>
			<button id="stopTemp" type="button" class="btn btn-block">停用</button>
			<button id="showSmsInstance" type="button" class="btn btn-block">发送记录</button>
		</div>
		<div class="common_content_table box_shadow border10">
			<table id="smsTempTable" class="easyui-datagrid" style="width:100%;height:400px" data-options="pagination:true,singleSelect:true,collapsible:true,method:'get'">
				<thead>
					<tr>
						<th data-options="field:'smsTempId',checkbox:true"></th>
						<th data-options="field:'smsTempName',width:130,align:'center',halign:'center'">模板名称</th>
						<th data-options="field:'content',width:280,align:'center',halign:'center'">模板内容</th>
						<th data-options="field:'statusId',width:120,align:'center',halign:'center'
							,formatter:function(value, row, index) {return $.Sms_Temp_Status.getText(value);}">启用状态</th>
						<th data-options="field:'updateTime',width:140,align:'center',halign:'center'
							,formatter : function(value, row, index) {return getDateString(value);}">启用时间</th>
						<th data-options="field:'sendAmount',width:180,align:'center',halign:'center'">发放次数</th>
					</tr>
				</thead>
			</table>
		</div>
		<script type="text/javascript">
			$(function() {
				require(['view/base/smsManage'], function(re) {
					re.init();
				});
			});
		</script>
	</body>

</html>